algorithm: MTL
criterion: Calibration
criterion_final:
- 0.2244354486465454
dataset: Clearance
hparams:
  batch_size: 64
  lr: 0.0018324297307426645
  weight_decay: 0.001
representation: ECFP6
seed: 6
test_calibration_Pearson_0: 0.12083287537097931
test_calibration_Pearson_1: 0.19913174211978912
test_calibration_Pearson_2: 0.07136261463165283
test_calibration_Pearson_final: 0.12083287537097931
test_extra_mae_0: 0.6648960709571838
test_extra_mae_1: 0.6863441467285156
test_extra_mae_2: 0.6967368125915527
test_extra_mae_final: 0.6648960709571838
test_extra_pearson_0: 0.24685926735401154
test_extra_pearson_1: 0.29482656717300415
test_extra_pearson_2: 0.2338060885667801
test_extra_pearson_final: 0.24685926735401154
test_extra_r2_0: -0.044399261474609375
test_extra_r2_1: -0.04149031639099121
test_extra_r2_2: -0.04429793357849121
test_extra_r2_final: -0.044399261474609375
test_extra_spearman_0: 0.2269669622182846
test_extra_spearman_1: 0.2644084393978119
test_extra_spearman_2: 0.23765897750854492
test_extra_spearman_final: 0.2269669622182846
test_performance_MAE_0: 0.6648960709571838
test_performance_MAE_1: 0.6863441467285156
test_performance_MAE_2: 0.6967368125915527
test_performance_MAE_final: 0.6648960709571838
train_val_split: Perimeter
trial_seed: 49772
val_calibration_Pearson_0: 0.3131192624568939
val_calibration_Pearson_1: 0.16788767278194427
val_calibration_Pearson_2: 0.19229941070079803
val_calibration_Pearson_final: 0.3131192624568939
val_extra_mae_0: 0.6485267281532288
val_extra_mae_1: 0.7826181054115295
val_extra_mae_2: 0.7894969582557678
val_extra_mae_final: 0.6485267281532288
val_extra_pearson_0: 0.3415595591068268
val_extra_pearson_1: 0.23999285697937012
val_extra_pearson_2: 0.29130131006240845
val_extra_pearson_final: 0.3415595591068268
val_extra_r2_0: 0.07658833265304565
val_extra_r2_1: -0.05424141883850098
val_extra_r2_2: 0.039726436138153076
val_extra_r2_final: 0.07658833265304565
val_extra_spearman_0: 0.28435349464416504
val_extra_spearman_1: 0.19759033620357513
val_extra_spearman_2: 0.1739107221364975
val_extra_spearman_final: 0.28435349464416504
val_performance_MAE_0: 0.6485267281532288
val_performance_MAE_1: 0.7826181054115295
val_performance_MAE_2: 0.7894969582557678
val_performance_MAE_final: 0.6485267281532288
